VCFBREAKMULTI(1)

NAME

vcfbreakmulti

SYNOPSIS

vcfbreakmulti options [file]

DESCRIPTION

If multiple alleles are specified in a single record, break the record into multiple lines, preserving allele-specific INFO fields.

OPTIONS

    Type: transformation

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2024 (C) Erik Garrison and vcflib contributors. MIT licensed. Copyright 2020-2024 (C) Pjotr Prins.

AUTHORS
Erik Garrison and vcflib contributors.